Installation Latest News 4.1a unter ConPresso 4.1.3

Diskussion zum Modul Latest-News für ConPresso 4.
Neidl
ConPresso-User
Beiträge: 25
Registriert: 16.10.2007 14:58
Danksagung erhalten: 1 Mal

Installation Latest News 4.1a unter ConPresso 4.1.3

Beitrag von Neidl »

Hallo Kollegen,

ich hab da ein Problem.
Ich möchte für einen neuen Internetauftritt, der übernächste Woche onlin geht Latest News verweden. Ich habe das unter Conpresso 4.0.x auf einer anderen Seite schon mal benutzt.
wenn ich es aber unter der neuest Version installieren will, kommt der Fehler:
Sorry, an error occured while processing this request. gleich nachdem man auf den install Button klickt.

Kann mir jemand helfen ?

Viele Grüße
Christian
Benutzeravatar
MarkusR
Handbuchversteher
Beiträge: 7377
Registriert: 01.01.1970 02:00
Hat sich bedankt: 114 Mal
Danksagung erhalten: 938 Mal

Beitrag von MarkusR »

Bitte handele nach folgender Anleitung und melde Dich dann wieder

http://community.conpresso.de/viewtopic ... 6010#26010
Ciao Markus
ConPresso-Module

Kein Support per PN!!! Für Fragen und Diskussionen ist das Forum da!

Succi recentis officinalis
Hochwertige Kräutersäfte und -Öle
Neidl
ConPresso-User
Beiträge: 25
Registriert: 16.10.2007 14:58
Danksagung erhalten: 1 Mal

Beitrag von Neidl »

Hallo Markus, danke für den Tip.
Dadurch brachte ich es dann selber raus:

Der Fehler wurde nach dem Auskommentieren wie in deiner Anleitung beschrieben so angezeigt:

1064 You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'TYPE=MyISAM' at line 1

Mein SQL Server (der vom Provider seit dem letzten Setup anscheinend upgedatet wurde benütigt statt:

TYPE=MyISAM

==> ENGINE=MyISAM

Also habe ich die Datei module_framework.inc.php in mod_latest_news\_setup

in dieser Zeile:
."PRIMARY KEY (profile_id)) TYPE=MyISAM;",
auf
."PRIMARY KEY (profile_id)) ENGINE=MyISAM;",
abgeändert, und schon klappt es.

Vielel Dank.